body{
	overflow: hidden;
}
p{
	margin-bottom: 5px;
}
.nopadding_bottom{
	padding-bottom: 0px !important;
}
.header-main #logo{
    margin-right: 50px;
}
.header-main #logo img{
    height: auto;
    max-height: 73px;
}
.header-nav-main .header-cart-title{
    color: #000;
    font-weight: 600;
    font-size: 15px;
}
.header-nav-main .cart-item a.nocart:after{
    content: "(0)";
    position: absolute;
    top: 7px;
    right: 10px;
}
.header-bottom-nav > li{
	margin: 0px 20px;
}
.itemgroup_sec .box-text-inner p{
	font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
}
#top-bar ul li a, .topbarcenter{
    font-size: 17px;
    color: #000;
    opacity: 1;
    font-weight: 600;
}
#top-bar ul li.account-item a.account-link{
	color: #fff;
	font-size: 14px;
}
#top-bar ul li.account-item .icon-user{
	    background-color: #fff;
    color: #f68e2e;
    width: 26px;
    height: 26px;
    text-align: center;
    line-height: 26px;
    border-radius: 50%;
	margin-left: 10px;
}
#top-bar li{
	font-size: 14px;
}
.header-nav-main  .header-search-form-wrapper .search-form-categories{
    position: absolute;
    right: 50px;
    height: 100%;
}
.header-search-form-wrapper .search-form-categories .search_categories{
    background: none;
    background-color: #3A3A3A;
    height: 100%;
    border: none;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
    min-width: 165px;
    position: relative;
}
.search-form-categories:after{
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #fff;
    position: absolute;
    top: 50%;
    right: 8px;
    transform: translateY(-50%);
    content: "";
    z-index: 98;
 }
.header-search-form-wrapper form{
	min-width: 256px;
}
.header-search-form-wrapper form .search-field{
	height: 40px;
    box-shadow: none;
    border: none;
    min-width: 500px;
    border-radius: 10px;
    border: 1px solid #ffcc01;
}
.header-search-form-wrapper form .ux-search-submit{
	position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    min-height: 40px;
    border: none;
	background-color: transparent !important;
    color: #f68e2e;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.hotline_topbar{
	padding-left: 30px !important;
	position: relative;
    color: #444;
    font-size: 16px;
    font-weight: 600;
}
.hotline_topbar a{
    color: #FE0707;
}
.hotline_topbar:before{
	content: "";
	position: absolute;
	width: 26px;
	height: 26px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url(../img/phoneicon.png);
	background-position: center center;
	background-repeat: no-repeat;
	top: 0;
	left: 0;
}
.header-main .nav > li > a{
	font-size: 16px;
}
.header-main .flex-right li a.button{
    font-size: 20px;
    color: #f68e2e;
    border: none;
	padding-left: 0;
    padding-right: 0;
    min-width: inherit;
}
.header-main .flex-right li a.button:hover{
    background-color: #000;
}
#top-bar .social-icons.follow-icons a:nth-child(3),
#top-bar .social-icons.follow-icons a:nth-child(4),
#top-bar .social-icons.follow-icons a:nth-child(5){
	display: none;
}
.mobile-nav.nav-right .cart-item a span:after{
	top: -5px;
	right: -5px;
	font-size: 10px;
	font-weight: normal;
}
#logo img{
	max-height: 66px;
}
#header .stuck #logo img{
	max-height: 64px !important;
}
.imgwidthauto img{
	width: auto;
	display: table;
	margin: 0 auto;
}
.topslogan{
	font-size: 16px;
    line-height: 27px;
    color: #0E7346;
}
.header-wrapper .header-main .header-inner div:nth-child(4){
	min-width: 235px;
}
.header-nav .cart-item > ul{
	right: 0px;
	padding: 10px;
	border: none;
}
.nav-dropdown-default{
    padding: 0px;
}
.nav-dropdown-has-border .nav-dropdown{
    border: none;
}
.colhothead{
	padding: 0px !important;
}
.imgboxhead{
	min-width: 350px;
}
.imgboxhead .box-text{
	padding: 0;
}
.imgboxhead .box-text .box-text-inner p{
	font-weight: 500;
    font-size: 15px;
    line-height: 23px;
    color: #000000;
}
.imgboxhead .box-text .box-text-inner .pgreen, .imgboxhead .box-text .box-text-inner .hotline_emailhead{
	color: #0E7346;
}
#mega-menu-title{
    font-family: roboto !important;
}

.imgboxhead .box-text .box-text-inner p a{
	font-weight: 600;
	color: #0E7346;
}
.ot-overplay.active-menu main#main:after{
	z-index: 9;
	background: rgb(0 0 0 / 38%);
}
/*#header .header-bottom > .flex-row > .flex-col:nth-child(1){
	width: 269px;
}*/
#header .sf-arrows .sf-with-ul:after{
	border-left-color: unset; 
    border-color: unset; 
    border-left-color: unset; 
    border-left-color: unset; 
    height: 10px;
    width: 10px;
    border: unset;
    border-top: 2px solid #0E7346;
    border-right: 2px solid #0E7346;
    transform: rotate(45deg);
}
.header-bottom #mega_menu > li > a{
	font-size: 16px !important;
	font-weight: 500;
	font-size: 16px;
	line-height: 19px;
	display: flex;
	align-items: center;
	color: #484554;
	border-bottom: 1px solid #F0F0F0;
	border-top: none;
	line-height: 38px;
}
.header-bottom #mega_menu li a:hover{
    color: #0a653d !important;
}
.header-bottom #mega-menu-wrap{
	background: #80BB01;
}
.header-bottom #mega_menu > li{
	background: #C5ECA6;
}
#header #mega_menu{
	min-height: 359px;
    background-color: #C5ECA6;
    border: none;
}
#header #mega_menu li ul{
	background-color: #C5ECA6;
}
#header #mega_menu li ul li a{
	background-color: #C5ECA6;
	font-size: 15px !important;
	color: #484554;
}
.icon_select_mate {
    position: absolute;
    top: 12px;
    right: 0px;
    font-size: 12px;
    height: 22px;
    transition: all 275ms;
}
.icon_select_mate svg{
    color: #f10000;
    width: 19px;
    fill: #555555;
}
.select_mate {
    position: relative;
    float: left;
    max-width: 106px;
    width: auto;
    color: #777;
    font-weight: 300;
    background-color: #fff0;
    transition: all 375ms ease-in-out;
    height: 46px;
    vertical-align: middle;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-radius: 6px 0 0 6px;
}

.select_mate select {
    position: absolute;
    overflow: hidden;
    height: 0px;
    opacity: 0;
    z-index: -1;
}

.cont_list_select_mate {
    position: relative;
    float: left;
    width: 100%;
}

.cont_select_int {
    position: absolute;
    left: -1px;
    top: 10px;
    z-index: 999;
    overflow: hidden;
    height: 0px;
    background-color: #fff;
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    border-radius: 0px 0px 3px 3px;
    transition: all 375ms ease-in-out;
    width: 491px;
    box-shadow: rgba(0, 0, 0, 0.28) 0px 6px 12px 0px;
}

.cont_select_int li {
    position: relative;
    float: left;
    width: 100%;
    border-bottom: 1px solid #E0E0E0;
    background-color: #f9f9f9;
    list-style-type: none;
    padding: 10px 2%;
    margin: 0px;
    transition: all 275ms ease-in-out;
    display: block;
    cursor: pointer;
    padding-left: 10px;
    max-height: 2.5em;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0 !important;
    font-size: 14px;
}

.cont_select_int li:last-child {
    border-radius: 3px;
    border-bottom: 0px;
}

.cont_select_int li:hover {
    background-color: #EEEEEE;
}

.cont_select_int .active {
    background-color: #EEEEEE;
}


/* etiqueta <p> con la opcion selecionada  */

.selecionado_opcion {
    padding: 11px 3px;
    max-width: 130px;
    display: block;
    margin: 0px;
    cursor: pointer;
    top: 0px;
    position: relative;
    padding-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
}
#mega-menu-title{
	position: relative;
}
#mega-menu-title i.icon-menu{
	display: none;
}
#mega-menu-title:after{
	content: "";
	position: absolute;
	width: 23px;
	height: 17px;
	top: 50%;
    transform: translateY(-50%);
	right: 5px;
	background-image: url(../img/iconmenu.png);
	background-repeat: no-repeat;
	background-size: cover;
}
#header .header-wrapper.stuck .header-main{
	display: none;
}
.header-bottom-nav.nav-right li ul{
    padding: 0;
    background: #000000;
    border: none;
}
.nav-dropdown-has-arrow li.current-dropdown.has-dropdown:before, .nav-dropdown-has-arrow li.current-dropdown.has-dropdown:after{
    display: none;
}
.header-bottom-nav.nav-right li ul li a{
    color: #fff;
    font-size: 14px;
    border-bottom: 1px solid rgb(18 18 18 / 62%);
}
.header-bottom-nav.nav-right li a:hover{
    color: #fecd07;
}
.header-bottom .header-nav li a{
	letter-spacing: 1px;
}
.header-bottom .header-nav li .sub-menu li a{
    font-family: 'Roboto';
    /* font-weight: 600; */
    color: #222222;
    font-size: 15px;
    transition: all .3s;
}
.header-bottom .header-nav li .sub-menu li a:hover{
    padding-left: 12px;
    transition: all .3s;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
    min-width: 360px;
}
.nav:hover>li:not(:hover)>a:before{
    opacity: 1;
}
.col .live-search-results, .header-block .live-search-results, .header .search-form .live-search-results{
    background-color: #fff;
}
.header-vertical-menu .header-vertical-menu__opener{
    padding-left: 0;
}
.header-bottom .header-vertical-menu__opener .header-vertical-menu__icon i:before{
    content: none;
}
.header-bottom .header-vertical-menu__opener .header-vertical-menu__icon i{
    width:  23px;
    height: 17px;
    background-image: url('../img/iconmenu-white.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    top: 2px;
    left: -3px;
}
.header-vertical-menu__title{
    font-weight: 500;
    font-size: 15px;
    line-height: 20px;
    color: #ffffff;
}
.header-vertical-menu__opener i.icon-angle-down{
    display: none;
}
#menu-vertical-menu > li > a{
    font-weight: normal;
    font-size: 14px;
    line-height: 27px;
    align-items: center;
    color: #0c0c0c;
	padding: 7px 15px 6.3px 25px;
}
#menu-vertical-menu li a{
	position: relative;
}
#menu-vertical-menu > li > a:before{
	content: "";
	position: absolute;
	width: 6px;
    height: 6px;
    border-top: 1px solid #4e4e4e;
    border-right: 1px solid #4e4e4e;
    top: 17px;
    left: 8px;
    transform: rotate(45deg);
}
.header-bottom .header-bottom-nav.nav-right > li{
    margin-right: 30px;
}

.spdxem_head{
    position: relative;
    cursor: pointer;
}
.titspdxem_head{
    height: 45px;
    line-height: 45px;
    font-size: 14px;
    color: #FECD07;
    background-color: #3a3a3a;
    margin: 0;
    padding: 0px 20px;
    border-radius: 5px;
    text-transform: uppercase;
} 
.main_dpdaxem{
    position: absolute;
    min-width: 380px;
    right: 0;
    top: 100%;
    z-index: 333;
    display: none;
    padding: 10px;
    background-color: #2c2c2c;
    box-shadow: 0px 0px 5px 0px #3a3a3a;
    overflow: auto;
    max-height: 500px;
}
.spdxem_head:hover .main_dpdaxem{
    display: block;
}
.main_dpdaxem::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: #F5F5F5;
}

.main_dpdaxem::-webkit-scrollbar{
    width: 5px;
    background-color: #F5F5F5;
}

.main_dpdaxem::-webkit-scrollbar-thumb{
    border-radius: 3px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #FECD07;
}
.product_viewed_list .products .product-small .product-small{
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    border-radius: 5px;
    padding-bottom: 0px;
}
.product_viewed_list .products .product-small .product-small .box-image{
    width: 25%;
    border-radius: 5px;
    height: 80px;
}
.product_viewed_list .products .product-small .product-small .box-text{
    width: 75%;
}
.product_viewed_list .products > .product-small {
    padding-bottom: 0px;
    margin-bottom: 5px;
}
.product_viewed_list .products .product-small .add-to-cart-button{
    display: none;
}
.product_viewed_list .products .product-small .product-title{
    line-height: 16px;
    text-align: left;
}
.product_viewed_list .products .product-small .product-title a{
    font-size: 14px;
    height: auto;
}
.product_viewed_list .products .product-small .skuproduct_small p{
    text-align: left;
    font-size: 14px;
}
.product_viewed_list .product-small .box-text .title-wrapper{
    border: none;
    padding: 0;
}
.product_viewed_list .product-small .price-wrapper{
    padding-top: 5px;
    padding-left: 0;
}
.product_viewed_list .product-small .price-wrapper .top.z-1{
    top: -3px;
}
.product_viewed_list .badge-inner.secondary.on-sale .onsale{
    font-size: 13px;
}
.product_viewed_list .product-small .box-image{
    min-height: initial;
}
.product_viewed_list .skuproduct_small{
    margin-bottom: 0px;
}
.mfp-ready .mfp-close{
    opacity: 1;
}
#menu-vertical-menu > li > ul.sub-menu{
    padding: 10px;
    height: 100%;
    border: none;
    min-width: 300px;
}
#menu-vertical-menu > li.megamenu > ul.sub-menu{
    padding: 10px 15px;
}
#menu-vertical-menu > li.megamenu > ul.sub-menu{
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    min-width: 878px;
}
#menu-vertical-menu > li.megamenu > ul.sub-menu > li{
    width: 23.5%;
    margin-right: 2%;
}
#menu-vertical-menu > li.megamenu > ul.sub-menu > li:nth-child(4n+4){
    margin-right: 0;
}
#menu-vertical-menu li ul.sub-menu li a{
    border-bottom: 1px solid #f4f4f4;
    margin: 0;
}
#menu-vertical-menu > li > ul.sub-menu > li > a{
    color: #3a3a3a;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
#menu-vertical-menu > li.megamenu > ul.sub-menu > li > a{
    font-size: 16px;
}
#menu-vertical-menu > li > ul.sub-menu li ul li a{
    padding: 6px 0px;
    font-size: 14px;
    color: #000000;
}
#menu-vertical-menu li a:hover{
    color: #f68e2e !important;
}
.aheadbox{
	max-width: 110px;
}
.aheadbox span{
	display: table;
    width: 100%;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
}
.aheadbox strong{
	font-weight: bold;
    font-size: 15px;
    color: #ff0000;
    letter-spacing: 1.23px;
    text-align: center;
    width: 100%;
    line-height: 18px;
}
.header-vertical-menu__opener .header-vertical-menu__icon{
	margin-left: 10px;
}

/*Start Css Model 1*/
.hotlineRTop span{
    margin-right: 6px;
}
.hotlineRTop strong{
    font-size: 18px;
}
.titlesecv2 .section-title b{
    display: none;
}
.titlesecv2 .section-title span{
    font-size: 30px;
    margin: 0 auto;
    line-height: 33px;
    position: relative;
}
.titlesecHome .section-title{
    border-bottom: 1px solid #ebebeb;
}
.titlesecHome .section-title span{
    font-size: 30px;
    padding: 0;
    position: relative;
    border-color: #ffcc01;
}
.section-title a{
    color: #2e89ff;
}
.section-title i{
    top: 2px;
}
.titlesecv2 .section-title span:before, 
.titlesecv2 .section-title span:after {
    content: "";
    position: absolute;
    bottom: -10px;
    width: 40%;
    background-color: #333;
    height: 1px;
    left: 20%;
}
.titlesecv2 .section-title span:before{
    bottom: -5px;
}
.titlesecv2 .section-title span:after {
    left: initial;
    right: 20%;
}
.btnHeader a {
    display: table;
    background-color: #2e89ff;
    padding: 6px 10px 6px 10px;
    border-radius: 6px;
}
.btnHeader a span{
    display: table;
    width: 100%;
    text-align: center;
    line-height: 20px;
    font-size: 15px;
    color: #fff;
}
.btnHeader a span.nameHot{
    color: #fff;
}
.btnHeader a span.valHot{
    font-size: 18px;
    font-weight: 600;
}
#search-lightbox .search-field{
    height: 45px;
    font-size: 16px;
    border-radius: 5px 0px 0px 5px;
}
#search-lightbox .ux-search-submit{
    font-size: 15px;
    height: 45px;
    width: 45px;
    border-radius: 0px 5px 5px 0px;
}
/*End Css Model 1*/